This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 538874

Summary: FTBFS emacs-vm-8.0.12-5.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: emacs-vmAssignee: Jonathan Underwood <jonathan.underwood>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: jonathan.underwood, matt_domsch
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-08 13:49:12 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 538681    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2009-11-19 10:51:06 EST
emacs-vm-8.0.12-5.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-11-19 10:51:10 EST
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-11-19 10:51:13 EST
Created attachment 370426 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-11-19 10:51:15 EST
Created attachment 370427 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-11-19 10:51:16 EST
Created attachment 370428 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-11-19 10:51:17 EST
Created attachment 370429 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-11-19 10:51:19 EST
Created attachment 370430 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-11-19 10:51:20 EST
Created attachment 370431 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-12-08 13:49:12 EST
Fixed in mock-1.0.0-1.fc12